/*
 Theme Name:   Ultra LawFlow Mod
 Description:  LawFlow mod of the Ultra theme
 Template:     ultra
 Version:      1.0.0
 Text Domain:  ultra-child
*/


.main-navigation ul li a {
  font-size: 1.3em;
  color: #006060;
}

.main-navigation ul ul {
  top: 90px;
}

.bottom-bar {
	background-color: #848484 !important;
	color: white !important;
}

h1, h2, h3, h4 {
	color: #006060;
}

a {
	color: #008080;
}

.entry-content a:not(.ow-button-hover) {
	border: none !important;
	text-decoration: underline;
}

body { 
     font-family: Arial, Helvetica;
     overflow-y: scroll; /* force Y scroll bar to prevent jumping */
}

h4 {
 font-size: 12pt;
}
